services:
    _defaults:
        public: true
        autowire: true
        autoconfigure: true

    Symplify\ConsoleColorDiff\:
        resource: '../src'

    SebastianBergmann\Diff\Differ: null

    Symplify\PackageBuilder\Console\Style\SymfonyStyleFactory: null

    Symfony\Component\Console\Style\SymfonyStyle:
        factory: ['@Symplify\PackageBuilder\Console\Style\SymfonyStyleFactory', 'create']
